"Unable to Connect" after upgrade from 2.0.0.9 to 2.0.0.10

RESOLVED WORKSFORME

Status

()

--
critical
RESOLVED WORKSFORME
11 years ago
10 years ago

People

(Reporter: jiwu14, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: closeme 2009-04-15)

(Reporter)

Description

11 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.9) Gecko/20071025 Firefox/2.0.0.9
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.9) Gecko/20071025 Firefox/2.0.0.9

I've upgraded from 2.0.0.9 to 2.0.0.10 the day before yesturday and it didn't load any pages,it just gave me the "Unable to Connect" error.I've checked my firewall,modem,and internet settings.I uninstalled 2.0.0.10 and went back to 2.0.0.9 and everything worked fine.I also noticed Steam,a game client,updated and now keeps giving the unable to connect error too.I'm wondering if people like me that can't use 2.0.0.10 has changed their computer settings and Mozilla won't ask the DNS server for info.

Reproducible: Always

Steps to Reproduce:
1.Download 2.0.0.10
2.Install
3.Open FireFox
Actual Results:  
I've gotten the "Unable to Connect" error every single time like no internet access.

Expected Results:  
Load all pages.

I have Abstract Classic as the theme and also some addons.

Comment 1

10 years ago
sam wu, still see this problem?
Whiteboard: closeme 2009-04-15
(Reporter)

Comment 2

10 years ago
Works fine now...
Status: UNCONFIRMED → RESOLVED
Last Resolved: 10 years ago
Resolution: --- → FIXED

Comment 3

10 years ago
Thanks for closing.
We use WORKSFORME when we don't know what fixed the problem. see https://bugzilla.mozilla.org/page.cgi?id=fields.html#status
Resolution: FIXED → WORKSFORME
You need to log in before you can comment on or make changes to this bug.